Bug au niveau de l'installation de Arkmod v 2.2.8



  • Bonjours,

    J'ai été me renseigner par rapport à cette erreur :

    "Une erreur s'est produite durant l'installation
    Une erreur s'est produite en essayant de mettre à jour la base de données
    The used table type doesn't support FULLTEXT indexes"

    Et c'est du à la 1ère version de MySQL5. Donc je voulais savoir quoi faire ?

    Merci :D



  • tu veux un bon conseil vu que c'est un CMS= un site instalable ^^ en quelque mots

    il y' a surement un site officiel avec un forum et là ils te donneront tous les détails.

    Maintenant si c'est un problème hébergeur il va venir tout de suite !! :wink:


  • Administrateur

    On peux pas mettre à jour Mysql pour un CMS qui lui même utilise un mode d'index très peu courant.

    Le mieux est encore d'utiliser un autre CMS.



  • Ce n'est pas "UN" CMS c'est phpbb moddé.

    J'ai déjà été demander sur Ezcom et la seule réponse valable est qu'il faudrais remanier la requête SQL :cry:


Se connecter pour répondre
 

Il semble que votre connexion ait été perdue, veuillez patienter pendant que nous vous re-connectons.